
    #all_screen {
        background: -moz-linear-gradient(top, rgba(255, 231, 171,0) 400px, rgba(255, 231, 171,1) 800px);
        background: -webkit-linear-gradient(top, rgba(255, 231, 171,0) 400px, rgba(255, 231, 171,1) 800px);
        background: linear-gradient(to bottom, rgba(255, 231, 171,0) 400px, rgba(255, 231, 171,1) 800px);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 231, 171,0)', endColorstr='rgba(255, 231, 171,1)',GradientType=0 );
    }
    .footer_block .mountains {
        background: -moz-linear-gradient(top, rgba(255, 231, 171,1) 20%, rgba(255, 231, 171,0) 120%);
		  
        background: -webkit-linear-gradient(top, rgba(255, 231, 171,1) 20%, rgba(255, 231, 171,0) 120%);
        background: linear-gradient(to bottom, rgba(255, 231, 171,1) 20%, rgba(255, 231, 171,0) 120%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 231, 171,1)', endColorstr='rgba(255, 231, 171,0)',GradientType=0 );
    }
    @media screen and (max-width: 1024px) {
        #all_screen {
            background: -moz-linear-gradient(top, rgba(255, 231, 171,0) 200px, rgba(255, 231, 171,1) 300px);
            background: -webkit-linear-gradient(top, rgba(255, 231, 171,0) 200px, rgba(255, 231, 171,1) 300px);
            background: linear-gradient(to bottom, rgba(255, 231, 171,0) 200px, rgba(255, 231, 171,1) 300px);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 231, 171,0)', endColorstr='rgba(255, 231, 171,1)',GradientType=0 );
        }
        .footer_block .mountains {
            background: -moz-linear-gradient(top, rgba(255, 231, 171,1) 150px, rgba(255, 231, 171,0) 100%);
            background: -webkit-linear-gradient(top, rgba(255, 231, 171,1) 150px, rgba(255, 231, 171,0) 100%);
            background: linear-gradient(to bottom, rgba(255, 231, 171,1) 150px, rgba(255, 231, 171,0) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 231, 171,1)', endColorstr='rgba(255, 231, 171,0)',GradientType=0 );
        }
    }
    body {
        background-image: url(https://rada.info/upload/users_files/04335559/backgrounds/Markivka-1920x1080.jpg);
    }
    .footer_block {
        background-image: url(https://rada.info/upload/users_files/04335559/backgrounds/Markivka-1920x1080.jpg);
    }
